﻿<?xml version="1.0" ?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>VHPA Downloads</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="VHPA (Victorian Hang Gliding and Paragliding Association) downloads: Minutes and other documents" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA downloads SAFA HGFA minutes documents files" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span> </a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>VHPA Downloads</h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>External Links</h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                        <li></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>Documents available for downloading</h2>
                <h3>Meeting Minutes and AGM reports</h3>
                <ul class="doclist">
                    <li>
                        <b>2024</b>
                        <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-02.pdf">Feb</a>
                        <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-03.pdf">Mar</a>
                        <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-04.pdf">Apr</a>
                        <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-05.pdf">May</a>
                        <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-06.pdf">Jun</a>
                        <!-- <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-07.pdf">Jul</a> -->
                        <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-08.pdf">Aug</a>
                        <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-09.pdf">Sep</a>
                        <a href="Files/Minutes/2024/Draft Minutes VHPA AGM 2024-10.pdf">AGM (Draft)</a>
                        <!--<a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-11.pdf">Nov</a>
                                               <a href="Files/Minutes/2024/Minutes VHPA Committee Meeting 2024-12.pdf">Dec</a>
                        -->
                    </li>
                    <li>
                        <b>2023</b>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 21_02_2023.pdf">Feb</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 14_03_2023.pdf">Mar</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 18_04_2023.pdf">Apr</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 9_05_2023.pdf">May</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 20_06_2023.pdf">Jun</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 18_07_2023.pdf">Jul</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 2023-08-08.pdf">Aug</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 2023-09-12.pdf">Sep</a>
                        <a href="Files/Minutes/2023/Minutes VHPA AGM 2023-10-10.pdf">AGM</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 2023-11-14.pdf">Nov</a>
                        <a href="Files/Minutes/2023/Minutes VHPA Committee Meeting 2023-12-12.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2022</b>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting 2022-02-08.pdf">Feb</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meetings 2022-03-08and21.pdf">Mar</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting April 2022.pdf">Apr</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting May 2022.pdf">May</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting June 2022.pdf">Jun</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting July 2022.pdf">Jul</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting Aug 2022.pdf">Aug</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting Sept 2022.pdf">Sep</a>
                        <a href="Files/Minutes/2022/Minutes VHPA AGM 2022-10-18.pdf">AGM</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting 2022-11-08.pdf">Nov</a>
                        <a href="Files/Minutes/2022/Minutes VHPA Committee Meeting 2022-12-13.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/VHPA Financial Report FY21_22.pdf">Financial Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2021</b>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-02-09.pdf">Feb</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-03-09.pdf">Mar</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-04-13.pdf">Apr</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-05-11.pdf">May</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-06-08.pdf">Jun</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-07-13.pdf">Jul</a>
                        <a href="Files/Minutes/2021/Minutes VHPA AGM 2021-08-17.pdf">AGM</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-09-14.pdf">Sep</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-10-12.pdf">Oct</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-11-09.pdf">Nov</a>
                        <a href="Files/Minutes/2021/Minutes VHPA Committee Meeting 2021-12-14.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/2021 Activities Report.pdf">Activities Report</a></li>
                            <li><a href="Files/Reports/2021 Financial Report.pdf">Financial Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2020</b>
                        <a href="Files/Minutes/2020/2020 02 05 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2020/2020 03 10 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2020/2020 04 08 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2020/2020 05 12 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2020/2020 06 09 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2020/2020 07 14 VHPA Meeting Minutes draft.pdf">Jul (draft)</a>
                        <a href="Files/Minutes/2020/2020 08 11 VHPA Meeting Minutes approved.pdf">Aug</a>
                        <a href="Files/Minutes/2020/2020 09 08 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2020/2020 10 13 VHPA Meeting Minutes draft.pdf">Oct (draft)</a>
                        <a href="Files/Minutes/2020/2020 11 10 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2020/2020 12 08 VHPA Meeting Minutes draft.pdf">Dec (draft)</a>
                    </li>
                    <li>
                        <b>2019</b>
                        <a href="Files/Minutes/2019/2019 02 07 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2019/2019 03 12 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2019/2019 04 10 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2019/2019 05 14 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2019/2019 06 12 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2019/2019 07 09 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2019/2019 AGM Minutes Draft.pdf">AGM (draft)</a>
                        <a href="Files/Minutes/2019/2019 09 10 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2019/2019 10 15 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2019/2019 11 12 VHPA Meeting Minutes approved.pdf">Nov</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/2019 Annual Report.pdf">Annual Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2018</b>
                        <a href="Files/Minutes/2018/2018 02 20 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2018/2018 03 20 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2018/2018 04 17 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2018/2018 05 15 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2018/2018 06 12 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2018/2018 07 17 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2018/2018 AGM Minutes approved.pdf">AGM</a>
                        <a href="Files/Minutes/2018/2018 09 18 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2018/2018 10 16 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2018/2018 11 20 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2018/2018 12 18 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2017</b>
                        <a href="Files/Minutes/2017/2017 02 21 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2017/2017 03 21 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2017/2017 04 20 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2017/2017 05 18 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2017/2017 06 13 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2017/2017 07 20 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2017/2017 AGM Meeting Minutes approved.pdf">AGM</a>
                        <a href="Files/Minutes/2017/2017 09 21 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2017/2017 10 18 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2017/2017 11 16 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2017/2017 12 20 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2016</b>
                        <a href="Files/Minutes/2016/2016 02 16 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2016/2016 03 15 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2016/2016 04 19 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2016/2016 05 17 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2016/2016 06 21 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2016/2016 07 19 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2016/VHPA AGM Minutes August 2016 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2016/2016 09 20 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2016/2016 10 18 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2016/2016 11 15 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2016/2016 12 20 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2015</b>
                        <a href="Files/Minutes/2015/March 2015 - Meeting Minutes.pdf">Mar</a>
                        <a href="Files/Minutes/2015/2015 05 19 VHPA Meeting Minutes draft.pdf">May (draft)</a>
                        <a href="Files/Minutes/2015/2015 06 16 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2015/VHPA AGM Minutes August 2015 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2015/2015 09 15 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2015/2015 10 20 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2015/2015 11 17 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2015/2015 12 15 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/2014-2015 VHPA site development report.pdf">Site Development Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2014</b>
                        <a href="Files/Minutes/2014/2014 02 18 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2014/2014 03 18 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2014/2014 04 15 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2014/2014 05 20 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2014/2014 06 17 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2014/2014 07 15 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2014/VHPA AGM Minutes August 2014.pdf">AGM</a>
                        <a href="Files/Minutes/2014/September 2014 - Meeting Minutes - VHPA.pdf">Sep</a>
                        <a href="Files/Minutes/2014/October 2014 - Meeting Minutes - VHPA.pdf">Oct</a>
                        <a href="Files/Minutes/2014/November 2014 - Meeting minutes draft.pdf">Nov</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/VHPA AGM 2014 Site Usage Survey.pdf">Site Usage Survey</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2014 Sites presentation r1.pdf">Sites Presentation</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2014 Treasury Report.pdf">Treasury Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2013</b>
                        <a href="Files/Minutes/2013/2013 02 19 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2013/2013 03 19 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2013/2013 04 16 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2013/2013 05 21 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2013/2013 06 18 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2013/2013 07 16 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2013/VHPA AGM Minutes August 2013 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2013/2013 09 17 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2013/2013 10 15 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2013/2013 11 19 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2013/2013 12 17 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Accounts/VHPA FY2013 Audit report.pdf">FY2013 Audit Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2012</b>
                        <a href="Files/Minutes/2012/2012 02 21 VHPA Meeting Minutes approved.pdf">Feb</a>
                        <a href="Files/Minutes/2012/2012 03 20 VHPA Meeting Minutes approved.pdf">Mar</a>
                        <a href="Files/Minutes/2012/2012 04 17 VHPA Meeting Minutes approved.pdf">Apr</a>
                        <a href="Files/Minutes/2012/2012 05 15 VHPA Meeting Minutes approved.pdf">May</a>
                        <a href="Files/Minutes/2012/2012 06 19 VHPA Meeting Minutes approved.pdf">Jun</a>
                        <a href="Files/Minutes/2012/2012 07 17 VHPA Meeting Minutes approved.pdf">Jul</a>
                        <a href="Files/Minutes/2012/VHPA AGM Minutes August 2012 approved.pdf">AGM</a>
                        <a href="Files/Minutes/2012/2012 09 18 VHPA Meeting Minutes approved.pdf">Sep</a>
                        <a href="Files/Minutes/2012/2012 10 16 VHPA Meeting Minutes approved.pdf">Oct</a>
                        <a href="Files/Minutes/2012/2012 11 20 VHPA Meeting Minutes approved.pdf">Nov</a>
                        <a href="Files/Minutes/2012/2012 12 18 VHPA Meeting Minutes approved.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2011</b>
                        <a href="Files/Minutes/2011/1102 VHPA Committee Meeting 15 February 2011 Minutes.pdf">Feb</a>
                        <a href="Files/Minutes/2011/1103 VHPA Committee Meeting 15 March 2011 Minutes.pdf">Mar</a>
                        <a href="Files/Minutes/2011/1104 VHPA Committee Meeting 19 April 2011 Minutes.pdf">Apr</a>
                        <a href="Files/Minutes/2011/1105 VHPA Committee Meeting 17 May 2011 Minutes.pdf">May</a>
                        <a href="Files/Minutes/2011/1107 VHPA Committee Meeting 19 July 2011 Minutes.pdf">Jul</a>
                        <a href="Files/Minutes/2011/1108 VHPA AGM 16 August 2011 Minutes approved with attach.pdf">AGM</a>
                        <a href="Files/Minutes/2011/1109 VHPA Committee Meeting 20 September Minutes.pdf">Sep</a>
                        <a href="Files/Minutes/2011/1110 VHPA Committee Meeting 18 October 2011 Minutes.pdf">Oct</a>
                        <a href="Files/Minutes/2011/1111 VHPA Committee Meeting 15 November 2011 Minutes.pdf">Nov</a>
                        <a href="Files/Minutes/2011/1112 VHPA Committee Meeting 13 December 2011 Minutes.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/VHPA AGM 2011 Secretary's Report.docx">Secretary's Report</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2011 Sites presentation.ppt">Sites presentation</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2011 Club Site Development spend history.pdf">Club Site Development spend history</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2010</b>
                        <a href="Files/Minutes/2010/1002 VHPA Minutes Feb10.pdf">Feb</a>
                        <a href="Files/Minutes/2010/1003 VHPA Minutes Mar10.pdf">Mar</a>
                        <a href="Files/Minutes/2010/1004 VHPA Minutes Apr10.pdf">Apr</a>
                        <a href="Files/Minutes/2010/1005 VHPA Minutes May10.pdf">May</a>
                        <a href="Files/Minutes/2010/1006 VHPA Minutes Jun10.pdf">Jun</a>
                        <a href="Files/Minutes/2010/1009 VHPA Minutes Sep10.pdf">Sep</a>
                        <a href="Files/Minutes/2010/1010 VHPA Minutes Oct10.pdf">Oct</a>
                        <a href="Files/Minutes/2010/1011 VHPA Minutes Nov10.pdf">Nov</a>
                    </li>
                    <li>
                        <b>2009</b>
                        <a href="Files/Minutes/2009/0902 VHPA Minutes Feb09.pdf">Feb</a>
                        <a href="Files/Minutes/2009/0903 VHPA Minutes Mar09.pdf">Mar</a>
                        <a href="Files/Minutes/2009/0904 VHPA Minutes Apr09.pdf">Apr</a>
                        <a href="Files/Minutes/2009/0905 VHPA Minutes May09.pdf">May</a>
                        <a href="Files/Minutes/2009/0906 VHPA Minutes June09.pdf">Jun</a>
                        <a href="Files/Minutes/2009/0907 VHPA Minutes July09.pdf">Jul</a>
                        <a href="Files/Minutes/2009/0908 VHPA AGM Minutes Aug09.pdf">AGM</a>
                        <a href="Files/Minutes/2009/0909 VHPA Minutes Sep09.pdf">Sep</a>
                        <a href="Files/Minutes/2009/0910 VHPA Minutes Oct09.pdf">Oct</a>
                        <a href="Files/Minutes/2009/0911 VHPA Minutes Nov09.pdf">Nov</a>
                        <a href="Files/Minutes/2009/0912 VHPA Minutes Dec09.pdf">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Reports/VHPA AGM 2009 President's Report.pdf">President's Report</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2009 Sites presentation.pdf">Sites presentation</a></li>
                            <li><a href="Files/Reports/VHPA AGM 2009 Treasury Report.pdf">Treasury Report</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2008</b>
                        <a href="Files/Minutes/2008/0801 VHPA Minutes  January 08.doc">Jan</a>
                        <a href="Files/Minutes/2008/0802 VHPA Minutes February 08.pdf">Feb</a>
                        <a href="Files/Minutes/2008/0803 VHPA Minutes March 08.pdf">Mar</a>
                        <a href="Files/Minutes/2008/0804 VHPA Minutes April 08.pdf">Apr</a>
                        <a href="Files/Minutes/2008/0805 VHPA Minutes May 08.pdf">May</a>
                        <a href="Files/Minutes/2008/0806 VHPA Minutes June 08.pdf">Jun</a>
                        <a href="Files/Minutes/2008/0807 VHPA Minutes July08.pdf">Jul</a>
                        <a href="Files/Minutes/2008/08 VHPA AGM Minutes Aug08.pdf">AGM</a>
                        <a href="Files/Minutes/2008/0808 VHPA Minutes Aug08.pdf">Aug</a>
                        <a href="Files/Minutes/2008/0809 VHPA Minutes Sept08.pdf">Sep</a>
                        <a href="Files/Minutes/2008/0810 VHPA Minutes Oct08.pdf">Oct</a>
                        <a href="Files/Minutes/2008/0811 VHPA Minutes Nov08.pdf">Nov</a>
                        <a href="Files/Minutes/2008/0812 VHPA Minutes Dec08.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2007</b>
                        <a href="Files/Minutes/2007/VHPA Feb 07.pdf">Feb</a>
                        <a href="Files/Minutes/2007/VHPA Mar 07.pdf">Mar</a>
                        <a href="Files/Minutes/2007/VHPA Apr 07.pdf">Apr</a>
                        <a href="Files/Minutes/2007/VHPA May 07.pdf">May</a>
                        <a href="Files/Minutes/2007/VHPA June 07.pdf">Jun</a>
                        <a href="Files/Minutes/2007/VHPA AGM 07.doc">AGM</a>
                        <a href="Files/Minutes/2007/VHPA August 07.doc">Aug</a>
                        <a href="Files/Minutes/2007/VHPA September 07.doc">Sep</a>
                        <a href="Files/Minutes/2007/VHPA October 07.doc">Oct</a>
                        <a href="Files/Minutes/2007/0711 VHPA meeting Nov.doc">Nov</a>
                    </li>
                    <li>
                        <b>2006</b>
                        <a href="Files/Minutes/2006/VHPA Feb 06.pdf">Feb</a>
                        <a href="Files/Minutes/2006/VHPA Apr 06.pdf">Apr</a>
                        <a href="Files/Minutes/2006/VHPA May 06.pdf">May</a>
                        <a href="Files/Minutes/2006/VHPA June 06.pdf">Jun</a>
                        <a href="Files/Minutes/2006/VHPA July 06.pdf">Jul</a>
                        <a href="Files/Minutes/2006/VHPA General Comm Mtg.pdf">Aug Special Meeting</a>
                        <a href="Files/Minutes/2006/VHPA Sept 06.pdf">Sep</a>
                        <a href="Files/Minutes/2006/VHPA Dec 06.pdf">Oct Dec</a>
                    </li>
                    <li>
                        <b>2005</b>
                        <a href="Files/Minutes/2005/MinutesVHPA jan05.pdf">Jan</a>
                        <a href="Files/Minutes/2005/VHPA mar 05 rev 1.pdf">Mar</a>
                        <a href="Files/Minutes/2005/VHPA april 05.pdf">Apr</a>
                        <a href="Files/Minutes/2005/VHPA may 05.pdf">May</a>
                        <a href="Files/Minutes/2005/VHPA July 05.pdf">Jul</a>
                        <a href="Files/Minutes/2005/AGM 05.pdf">AGM</a>
                        <a href="Files/Minutes/2005/VHPA Sept 05.pdf">Sep</a>
                        <a href="Files/Minutes/2005/VHPA Oct 05.pdf">Oct</a>
                        <a href="Files/Minutes/2005/VHPA Nov 05.pdf">Nov</a>
                        <a href="Files/Minutes/2005/VHPA Dec 05.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2004</b>
                        <a href="Files/Minutes/2004/MinutesVHPA9Feb04.doc">Feb</a>
                        <a href="Files/Minutes/2004/MinutesVHPA15Mar04.doc">Mar</a>
                        <a href="Files/Minutes/2004/MinutesVHPA19April04.doc">Apr</a>
                        <a href="Files/Minutes/2004/MinutesVHPA17May04.doc">May</a>
                        <a href="Files/Minutes/2004/MinutesVHPA21June04.doc">Jun</a>
                        <a href="Files/Minutes/2004/Minutes VHPA AGM 24 Aug 04.pdf">Aug</a>
                        <a href="Files/Minutes/2004/MinutesVHPA 20sep04 final.pdf">Sep</a>
                        <a href="Files//Minutes/2004/MinutesVHPA 18oct04.pdf">Oct</a>
                        <a href="Files/Minutes/2004/MinutesVHPA 15nov04 _2_.pdf">Nov</a>
                        <a href="Files/Minutes/2004/MinutesVHPA 15dec04.pdf">Dec</a>
                    </li>
                    <li>
                        <b>2003</b>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 17 Feb 03.doc">Feb</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 17 Mar 03 rev 1.doc">Mar</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 14 Apr 03.doc">Apr</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 19 May 03.doc">May</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 16 June 03.doc">Jun</a>
                        <a href="Files/Minutes/2003/Minutes VHPA AGM 19 Aug 03 rev1.doc">AGM</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 15 September 03.doc">Sep</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 20 Oct 03.doc">Oct</a>
                        <a href="Files/Minutes/2003/Minutes VHPA meeting 17 Nov 03 rev1.doc">Nov</a>
                        <a href="Files/Minutes/2003/MinutesVHPA15Dec03.doc">Dec</a>
                    </li>
                    <li>
                        <b>2002</b>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 18 Mar 02.doc">Mar</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 19 Aug 02.doc">Aug</a>
                        <a href="Files/Minutes/2002/Minutes VHPA AGM 20 Aug 02.doc">AGM</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 16 Sept 02.doc">Sep</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 21 Oct 02.doc">Oct</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 18 Nov 02.doc">Nov</a>
                        <a href="Files/Minutes/2002/Minutes VHPA meeting 16 Dec 02.doc">Dec</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Accounts/VPHA 2002 Annual Accounts.xls">2001/2002 Accounts</a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2001</b>
                        <a href="Files/Minutes/2001/VHPA 21st May2001.doc">May</a>
                        <a href="Files/Minutes/2001/VHPA AGM 2001.doc">AGM</a>
                    </li>
                    <li>
                        <ul class="doclist">
                            <li><a href="Files/Accounts/accounts2001.zip">2000/2001 Accounts </a></li>
                        </ul>
                    </li>
                    <li>
                        <b>2000</b>
                        <a href="Files/Minutes/2000/VHPA AGM 2000.doc">AGM</a>
                        <a href="Files/Minutes/2000/VHPA MEETING Sep 2000.doc">Sep</a>
                        <a href="Files/Minutes/2000/VHPA MEETING - Oct 2000.doc">Oct</a>
                        <a href="Files/Minutes/2000/VHPA MEETING - Nov 2000.doc">Nov</a>
                    </li>
                    <li>
                        <b>1999</b>
                        <a href="Files/Minutes/2000/VHPA MEETING - Feb 21st 2000.doc">Feb</a>
                        <a href="Files/Minutes/2000/VHPA Meeting June 19th 2000.doc">Jun</a>
                        <a href="Files/Minutes/1999/1999 AGM.doc">AGM</a>
                        <a href="Files/Minutes/1999/VHPA991016.doc">Aug</a>
                        <a href="Files/Minutes/1999/VHPA MEETING Sep 20 1999.doc">Sep</a>
                        <a href="Files/Minutes/1999/VHPA MEETING Nov 15th 1999.doc">Nov</a>
                    </li>
                </ul>
                <h3>Miscellaneous Reports</h3>
                <ul class="doclist">
                    <li><a href="Files/WWW2 REPORT - HGFA & CASAv5.pdf">Women With Wings 2 - Funding Acquittal Report (2011)</a></li>
                    <li>
                        Closing Report for Altitude with Attitude 2018-19:
                        <a href="Files/Reports/Closing Report for Altitude with Attitude 2018-19 (Full).pdf">Full</a> (43MB)
                        <a href="Files/Reports/Closing Report for Altitude with Attitude 2018-19 (No Mag articles).pdf">No Mag articles</a> (12MB)
                    </li>
                    <li><a href="Files/Reports/Emergency Marker Program Installation Project.pptx">'Emergency Marker Program' Installation Project (2012)</a></li>
                </ul>
                <h3>Governance Documents</h3>
                <ul class="doclist">
                    <li><a href="Files/VHPA Committee Member Induction.pdf">VHPA Committee Member Induction</a></li>
                    <li>
                        <a href="Files/Rules of the VHPA revised Aug 2017.pdf">Rules of the VHPA</a>
                        <!-- <a href="Files/VHPA Constitution revised Aug 2012 approved.pdf">VHPA Constitution (PDF format)</a> -->
                        <!-- <a href="Files/VHPA Constitution revised Aug 2012 approved.docx">(Word format)</a> -->
                        <!-- <a href="Files/VHPA Constitution revised Aug 2012 approved changes accepted.docx">(changes ratified at 2012 AGM)</a> -->
                    </li>
                    <li><a href="Files/VHPA Statement of Purpose.pdf">VHPA Statement of Purpose</a></li>
                    <li><a href="Files/VHPA_SRV_Strategic_Plan_0419.pdf">VHPA Strategic Plan</a></li>
                    <li><a href="Files/VHPA Cert of Inc extract.pdf">Certificate of Incorporation extract</a></li>
                    <li><a href="Files/Recognition as State Sporting Assn for HG and PG Oct 2017.pdf">Recognition as State Sporting Association for Hang-Gliding and Paragliding</a></li>
                    <li><a href="Files/Guidelines for Affiliation of a Sports Aviation Club in Victoria V2 Final.pdf">Guidelines for Affiliation of a Sports Aviation Club in Victoria</a></li>
                </ul>
                <h3>Financial Documents</h3>
                <ul class="doclist">
                    <li><a href="Files/VHPA Expenditure Policy Dec 2019.pdf">VHPA Expenditure policy, Dec 2019</a></li>
                    <li><a href="Files/Capital Fund Policy V1.0.pdf">Capital Fund Policy V1.0</a></li>
                    <!--<li><a href="Files/Basic Guidelines to Clubs for Proposals for VHPA Land Acquisition Funding.doc">Site Acquisition Funding Guidelines (2004)</a></li>
                    <li><a href="Files/Reports/Site Development Officers Report - Land Purchase Considerations.pdf">Site Development Officers Report - Land Purchase Considerations</a> (Nick Abicare, Oct. 2019)</li>-->
                    <li><a href="Files/VHPA Expenditure Guidelines v3 2012.pdf">Expenditure Guidelines v3 2012</a></li>
                    <li><a href="Files/VHPAOpFundReqTemplate.pdf">Operational Funding Request Template</a></li>
                    <li><a href="Files/VHPA Email Payment Approval v1 Oct 2017.pdf">VHPA Email Payment Approval Guide Lines</a></li>
                </ul>
                <!--<h3>Annual Statements to Consumer Affairs</h3>
                <ul class="doclist">
                    <li>
                        <a href="Files/Reports/2019 Annual CAV Statement.pdf">2019 Annual CAV Statement</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2018 Annual CAV Statement.pdf">2018 Annual CAV Statement</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2017 Annual CAV Statement.pdf">2017 Annual CAV Statement</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2016 Annual CAV Statement.pdf">2016 Annual CAV Statement</a> and
                        <a href="Files/Reports/2016 Annual CAV Statement payment receipt.pdf">payment receipt</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2015 Financial Statement V1.1.pdf">2015 financial statement</a> and
                        <a href="Files/Reports/2015 Form 1 VHPA AGM.pdf">form 1 declaration</a>
                    </li>
                    <li>
                        <a href="Files/Reports/2014 Annual statement complete ex cc details.pdf">2014 annual statement</a> and
                        <a href="Files/Reports/2014 Financial Statement.pdf">financial statement</a>
                    </li>
                    <li><a href="Files/Reports/2013 Annual Statement as sent.pdf">2013 annual statement</a></li>
                    <li><a href="Files/Letter to Consumer Affairs with annual statement 2012-signed.pdf">2012 annual statement</a></li>
                </ul>-->
                <h3>Parks Victoria, DELWP and other land managers</h3>
                <ul class="doclist">
                    <li><a href="Files/Parks Vic/Parks Victoria_HG & PG Permit_08-09-2021.pdf">Parks Victoria HG &amp; PG Permit Sept 2021</a></li>
                    <li><a href="Files/Parks Vic/Parks Vic signed license (four signatures) May 2018.pdf">Parks Victoria License signed May 2018</a></li>
                    <!--<li><a href="Files/Parks Vic/Parks Vic signed license 2017.pdf">Parks Victoria License signed Jan 2017</a></li>
                    <li><a href="Files/Parks Vic/Final NPA s 21(1)(c)(ii) CLRA S17B Hang Gliding_23122016.pdf">Superseded Parks Victoria License (2015-2018) signed 2016 Dec 23</a></li>
                    <li><a href="Files/Parks Vic/PV licence signed 2014.pdf">Expired Parks Victoria Licence (2014)</a> </li>
                    <li><a href="Files/Parks Vic/PVlicence2009.pdf">Expired Parks Victoria Licence (2009)</a></li>
                    <li><a href="Files/Parks Vic/PVlandact1958licence2009.pdf">Expired Parks Victoria Licence (Land Act)(2009)</a></li>-->
                    <li><a href="Files/DSE Licence 2006.pdf">Expired Dept of Sustainability &amp; Environment Licence (March, 2006)</a> </li>
                    <li><a href="Files/Parks Vic/VHPA Site Management Plan Ver 4 March 10 2018.pdf">Site Management Plan Ver 4 March 10 2018</a></li>
                    <!-- <li><a href="Files/Parks Vic/Site Management Plan Ver 3 December 2016.pdf">Site Management Plan V3 December 2016</a></li>-->
                    <!-- <li><a href="Files/Parks Vic/Site management responsibilities 2012.doc">Site Management Responsibilities (2012)</a> </li> obsolete.-->
                    <li><a href="Files/Victorian Parks and Conservation Reserves April 2013.kmz">Boundaries of Victorian Parks and Conservation Reserves (April 2013) for Google Earth</a></li>
                    <li><a href="Files/Site Assessment Report Template draft V5.docx">Site Assessment Report Template draft V5</a></li>
                    <!--<li><a href="Files/Site Assessments/Index.html">Parks Victoria sites assessments</a></li>-->
                    <li>
                        VHPA OHSE Management Plan, for work activities on launch sites listed in Parks Victoria Licence:
                        <a href="Files/Parks Vic/VHPA OHSE Management Plan ver 0 April 2018.pdf">.pdf</a>,
                        <a href="Files/Parks Vic/VHPA OHSE Management Plan ver 0 April 2018.docx">.docx</a>,
                        <a href="Files/Parks Vic/Job Safety Analysis-VHPA TEMPLATE.docx">Job Safety Analysis template</a>
                    </li>
                    <li><a href="Files/Phillip Island Site Permit.pdf">Phillip Island Site Permit</a></li>
                    <li><a href="Files/Dynasoarers 2023 permit Portarlington.pdf">Dynasoarers 2023 permit Portarlington</a></li>
                </ul>

                <h3>General Documents</h3>
                <ul class="doclist">
                    <li>
                        <a href="Files/Application for CASA Exemption.pdf">Application for CASA Exemption for Mentone and Red Bluff sites</a>
                        and
                        <a href="Files/MentoneRedBluff_CASA_Response.pdf">negative CASA response</a>
                    </li>
                    <li><a href="Files/Landholder info package Dec 2019.pdf">Landholder info package (Dec 2019)</a></li>
                    <li><a href="Files/Letter to ESTA with ESTA-VHPA Agreement Version 1.1 Oct 2012-signed.pdf">ESTA-VHPA Agreement V1.1 (Oct 2012)</a></li>
                    <li><a href="Files/Monument license 2017.pdf">Flinders monument site license 2017</a></li>
                    <li><a href="Files/Flinders Monument 10 yr licence 2018 signed VHPA, Council, and Gov.pdf">Flinders monument 10 year site license 2018</a></li>
                    <li><a href="Files/FULLY EXECUTED LICENCE  Craigie Road - MPSC (A11784389).pdf">Craigie Road site license 2022</a></li>
                    <li><a href="Files/Winkipop Surf Coast Shire and Hang Gliding Federation of Australia - Licence.pdf">Winkipop site license 2012</a></li>
                    <!--<li>
                        Funding Agreement Aus PG Nationals 2019 <a href="Files/Aus PG Nationals 2019 Common Funding Agreement signed.pdf">Letters</a> and
                        <a href="Files/Aus PG Nationals 2019 Funding letters.pdf">Short Form</a>
                    </li>-->
                    <li><a href="Files/Certified Stile Design 040921.pdf">Certified Stile Design</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
